Problema al instalar MAGMI

txaskito

Nuevo usuario
Hola de nuevo

Estoy intentando instalar MAGMI para la importación masiva de productos pero me aparece el siguiente error: http://siscugomez.com/magento/magmi/web/magmi.php
Estoy utilizando le version de magento 1.8.1.0 y de MAGMI 0.7.18. He leido por foros que en un principio son compatibles, pero al ver este error en la instalación me han surgido dudas.

¿Alguien me puede echar un cable? No quiero arrepentirme mas adelante

un saludo
 
Arriba